Subject: [IGSSTATION-1077]: Updated equipment for station YELL
From: Peter Taylor <[email-masked]>
To: [email-masked]
Date: Wed, 16 Aug 2006 12:52:25 -0400 (EDT)

******************************************************************************
IGS Station Mail          16 Aug 09:52:27 PDT 2006      Message Number 1077
******************************************************************************

Author: TAYLOR
ADVISORY: New log file for station YELL generated on Wed Aug 16 12:49:17 EDT 2006.
Hydrogen Maser down for sheduled maintenance. GPS running on internal quartz